Moves all attached iterator instances forward

- « MultipleIterator::key

- MultipleIterator::rewind »

- PHP Manual
- MultipleIterator
- Moves all attached iterator instances forward

# MultipleIterator::next

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

MultipleIterator::next — Moves all attached iterator instances forward

### Description

public MultipleIterator::next(): void

Moves all attached iterator instances forward.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- MultipleIterator::rewind() - Rewinds all attached iterator instances